

html {
  font-size: 25px;
}

*{
 margin: 0; 
 padding: 0;
 box-sizing: border-box;
}
body {
margin: 0;
padding: 0;
width: 100%;
height: 100vh;
flex-direction: column;
justify-content: center;
}

.container {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: row;
  position: relative;
  border: 0px solid rgb(207, 250, 17);

}

.gapcontainer {
  display: inline-flex;
  flex-direction: column;
  border: 0px solid blue;
  width: 15rem;
  height: 100%;
  align-items: center;
  justify-content: center;
}

@media (max-width: 768px) {
.gapcontainer {
  height: 30rem;
  width: 100%;
}
}

.gap {
  border: 0px solid rgb(23, 165, 106);
  width: 75vw;
  height: 60vh;
  object-fit: contain;
  opacity: 0%;
  pointer-events: none;
}

.idisk {
  border: 0px solid rgb(23, 165, 106);
  height: 40vh;
  width: auto;
  object-fit: contain;
@media (max-width: 768px) {
.idisk {
  width: 100%;
  transform: translateX(50rem);
}
}
}
.cook {
  background: linear-gradient(90deg,#000000, 80%, #69cfff 100%);
  color:white;
  display: inline-flex;
  flex-direction: row;
  width: 100%;
  height: 100vh;
  border-radius: 0rem;
  font-family: "gruppo", sans-serif;
  padding: 0rem;
  align-items: center;
  justify-content: flex-end;
  border: 0px solid rgb(255, 0, 0);
  max-width: 100%;
  box-sizing: border-box;
  position: bottom;
  overflow: hidden;
}
@media (max-width: 768px) {
.cook {
  flex-direction: column-reverse;
  height: auto;
}
} 

.dialogue {
  border: 0px solid rgb(255, 217, 0);
  display: inline-flex;
  flex-direction: column;
  width: 30%;
  height: 100%;
  box-sizing: border-box;
  margin-top: 0rem;
  justify-content: center;
  padding-left: 2rem;
}
@media (max-width: 768px) {
.dialogue {
  font-size: 1rem;
  align-items: center;
  text-align: center;
  padding-top: 2rem;
  padding-bottom: 2rem;
  padding-left: 0rem;
  width: 97%;
}
}
@media (max-width: 1150px) {
.dialogue {
  width: 100%;
}
}

button {
  border: 2px solid #69cfff;
  padding: .4rem .0rem;
  color: #69cfff;
  border-radius: 0.1rem;
  margin-block: .3rem;
  background-color: rgba(79, 140, 168, 0);
  font-family: "gruppo", sans-serif;
  font-size: 100%;
  width: 85%;
}
@media (max-width: 768px) {
button {
  width: 90%;
  height: 3rem;
  font-size: 100%;
  margin-left: .5rem;
  margin-right: .5rem;
  padding-left: 2rem;
  padding-right: 2rem;
}
}

button:hover {
background-color: rgba(79, 140, 168, 100);
color: white;
}

.logo {
  padding-right: 1rem;
  margin: 1rem;
}
.text {
  width: 0%;
}

.cookie-subtitle {
  padding: 0.5rem 0rem;
}
p {
  padding-bottom: 1rem;
width: auto;

}
.list {
  
  border: 0px solid rgb(255, 217, 255);
  list-style-type: none;
  width: 100%;
  align-item: center;
  justify-content: center;
}
@media (max-width: 768px) {
.list {
  font-size: 1rem;
  text-align: center;
  padding-top: 2rem;
  padding-bottom: 0rem;
  padding-left: 0rem;
  width: 97%;
}
}

.hello, .butler, .list {
opacity: 0%;
width: 90%;
}
.activate {
opacity: 0%;
}
.ringon {
fill: #0e0e0e;
}
.window {
border: 0px solid blue;
width: 4rem;
height: 2rem;
}

.ben, .projects, .skills, .resume {
border: 0px solid rgb(205, 0, 234);
width: 15rem;
height: auto;

}
.bio {
  background: linear-gradient(90deg,#000000, 80%, #69cfff 100%);
  border: 0px solid green;
width: 100%;
height: 100%;
display: flex;
justify-content: center;
flex-direction: column;
align-items: center;
}
.biobox {
width: 100%;
height: 100%;
padding-left: 0rem;
padding-right: 0rem;
display: flex;
justify-content: center;
flex-direction: column;
align-items: center;
}
.contents {
  background-color: rgba(0, 0, 0, 0.55);
  color: #FFFFFF;
  border: 0px solid #69cfff;
  border-radius: 0.15rem;
  width: 75%;
  height: 100%;
padding-bottom: 1.3rem;
margin-top: 2rem;
margin-bottom: 2rem;
gap: 2rem;
 display: flex;
justify-content: center;
flex-direction: column;
align-items: center;
}
@media (max-width: 768px) {
.contents {
  font-size: .9rem;
  text-align: center;
  padding-top: 2rem;
  padding-bottom: 2rem;
  width: 100%;
}
}

img {
border: 0px solid rgb(205, 0, 233);
width: 100%;
}
.plox {
width: 75%;
font-family: 'M PLUS Rounded 1c', sans-serif;
}
@media (max-width: 1250px) {
.plox {
  width: 90%;
}
}

h1 {
border: 0px solid rgb(205, 0, 233);
font-family: "gruppo", sans-serif;
font-size: 2rem;
align-items: center;
display: flex;
flex-direction: column;
padding: 0rem;
width: 100%;
}
.proRow {
display: flex;
flex-direction: row;
justify-content: space-between;
border: 0px solid rgb(000, 300, 033);
width: 100%;
height: 100%;
padding: 0rem;
gap: 1rem;
}
@media (max-width: 1210px) {
.proRow {
  flex-direction: column;
  align-items: center;
  gap: 2rem;
  padding: 1rem;
  text-align: left;
}
}

.proRow2 {
display: flex;
flex-direction: row;
justify-content: space-between;
border: 0px solid rgb(0, 255, 51);
width: 100%;
height: 100%;
padding: 0rem;
gap: 1rem;
}

@media (max-width: 1210px) {
.proRow2 {
  flex-direction: column-reverse;
  align-items: center;
  gap: 2rem;
  padding: 1rem;
  text-align: left;
}
}
.headcontainer {
display: flex;
align-items: center;
flex-direction: row;
border: 0px solid rgb(000, 300, 033);
width: 100%;
padding-left: 1rem;
padding-top: 1rem;
padding-right: 1rem;
gap: 1rem;
}
.line {
border: 1px solid rgb(300, 300, 300);
width: 50%;
margin: 0rem;
border-radius: 10px;
}
.menu {
  border: 0px solid rgb(000, 300, 300);
  display: inline-flex;
  flex-direction: column;
  padding: .5rem;
  width: 12.5%;
  height: 100vh;
}
@media (max-width: 1250px) {
.menu {
  padding: .1rem;
}
}
@media (max-width: 768px) {
.menu {
  display: none;
}
}
.about {
display: flex;
flex-direction: row;
}
@media (max-width: 768px) {
.about {
  flex-direction: column;
  font-size: .9rem;
  text-align: center;
  padding-top: 2rem;
  padding-bottom: 2rem;
  width: 100%;
}
}
.somo {
border: 0px solid rgb(300, 300, 300);
display: flex;
flex-direction: column;
justify-content: flex-end;
height: 100%;
}
.skill3pac {
border: solid 0px red;
display: flex;
flex-direction: row;
gap: .5;
width: 100%;
}
@media (max-width: 1210px) {
.skill3pac {
  flex-direction: column;
}
}
.skillcard {
border: solid 0px blue;
display: flex;
flex-direction: column;
width: 100%;
align-items: center;
gap: 2.5rem;
padding: 1.2rem;
}
.projblade {
display: flex;
flex-direction: column;
align-items: flex-end;
border: solid 1px white;
width: 92%;
height: 50%;
margin: .1rem;
background-image: url('https://i0.wp.com/nahow.de/wp-content/uploads/2017/10/Southern-Cameroons-lawyers.jpg');
background-size: cover;
background-position: center;
border-radius: 4px;
overflow: hidden;
}
@media (max-width: 768px) {
.projblade {
flex-direction: column;
justify-content: flex-end;
height: 100%;
width: 90%;
}
}

.cringend {
opacity: 0;
}

.Mainsend {
opacity: 0;
}

.lightRingend {
 opacity: 0; 
}

.projblade2 {
display: flex;
flex-direction: column;
align-items: flex-end;
border: solid 1px white;
width: 92%;
height: 50%;
margin: .1rem;
background-image: url('https://www.puppetworks.org/__static/346276fa-dfb4-45d0-bd62-a14944149712/image_desktop');
background-size: cover;
background-position: center;
border-radius: 4px;
overflow: hidden;
}
@media (max-width: 768px) {
.projblade2 {
flex-direction: column;
justify-content: flex-end;
height: 100%;
width: 90%;
}
}

.bladeinfo {
display: flex;
flex-direction: column;
width: 45%;
height: 100%;
background-color: black;
opacity: 92%;
padding: 1rem;
gap: .7rem;
}
@media (max-width: 768px) {
.bladeinfo {
height: 50%; 
width: 100%;
}
}

h3 {
margin-bottom: 0rem;
font-family: 'Chakra Petch', sans-serif;
}
p2 {
font-family: 'M PLUS Rounded 1c', sans-serif;
font-weight: 300;
font-size: .9rem;
}
.progap {
padding-top: 5rem;
display: flex;
flex-direction: column;
align-items: center;
gap: 7rem;
width: 70%;
}
@media (max-width: 768px) {
.progap {
padding-top: .5rem;
height: 50%; 
width: 100%;
gap: 1rem;
}
}
.topbbgap {
  display: flex;
  border: solid 0px blue;
  font-family: 'Chakra Petch', sans-serif;
  margin-top: 0rem;
  flex-grow: 1;
  height: 100%;
  justify-content: flex-start;
  padding: .4rem;
}  

p3 {
font-family: 'M PLUS Rounded 1c', sans-serif;
font-size: 1.1rem;
font-weight: bold;
}
@media (max-width: 1210px) {
tranformY: 1rem;
}
.skipbut {
display: flex;
flex-direction: row;
    border: solid 0px;
height: 100%;
width: 50%;
align-items:;
justify-content:;
}
@media (max-width: 768px) {
.skipbut {
  flex-direction: column-reverse;
  height: auto;
  width: 100%;
}
}
.skipbuttonrelocate {
border: solid 0px red;
display: flex;
flex-direction: row;
justify-content: flex-end;
width: 100%;
}
@media (max-width: 1000px) {
.skipbuttonrelocate {
transform: translateX(-4rem);
}
}
@media (max-width: 768px) {
.skipbuttonrelocate {
transform: translateX(0rem);
}
}  